Subject: Re: Fetching mail under Cygwin
From: "Rhino.RNA" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Date: Mon, 30 Oct 2000 14:03:36 +0100

>  If you dont need a smtp-server for other reasons, you can try
>  fetchmail with procmail as local delivery agent. To send mail,
>  then you can use ssmtp.
>  I am currently working on fetchmail+procmail+ssmtp for
>  Win95 with cygwin-1.1.4. If you like to know, I can report
>  my experience when I am done.

That would be nice. Thanks.

Pozdrawiam,
Piotr Debicki

pdebicki (at) poczta     // e-mail, no spam
(dot) onet (dot) pl
---
Life would be so much easier if we could just look at the source code.

--
Want to unsubscribe from this list?
Send a message to [email-masked]